<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>LVS Solutions</title>

    <link rel="icon" href="images/logo.png"/>
    <link rel="stylesheet" href="style/style.css"/>
    <script src="https://kit.fontawesome.com/3c18bf648f.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="body">
    <section id="one" class="one">
        <nav class="nav">
            <i class="navOpenBtn fa-solid fa-bars"></i>
            <a href="#" class="logo">LVS Solutions</a>
            <div class="nav-content">
                <select
                        id="language-picker-select"
                        name="language-picker-select"
                        class="language-picker-select"
                >
                    <option id="lang_nederlands" value="Nederlands" selected>Nederlands</option>
                    <option id="lang_english" value="English">English</option>
                    <!-- <option id="lang_francais" value="Francais">Francais</option> -->
                </select>
                <ul class="nav-links">
                    <i class="fa-solid fa-xmark navCloseBtn"></i>
                    <li><a id="nav_two" href="#two">Over</a></li>
                    <li><a id="nav_three" href="#three">Opdrachten</a></li>
                    <li><a id="nav_four" href="#four">Ervaring</a></li>
                    <li><a id="nav_five" href="#five">Waarden</a></li>
                    <li><a id="nav_six" href="#six">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div class="one-content">
            <div>
                <div class="upper-title">LVS Solutions</div>
                <div id="title" class="title">Passie voor Food & People</div>
                <div>
                    <div class="sub-title">
                        <span id="subtitle_1">Maar ook</span>
                        <div class="typing-text">
                            <span id="subtitle_2">meten is weten</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="next-indicator-container">
                <div class="next-indicator">
                    <a href="#two"><i class="fa-sharp fa-solid fa-angle-down"></i></a>
                </div>
            </div>
        </div>

        <div class="media-icons">
            <a href="https://www.linkedin.com/in/luc-van-sande-6a27355/"><i class="fab fa-linkedin-in"></i></a>
            <a href="mailto:luc@lvssolutions.be"><i class="fa-regular fa-envelope-open"></i></a>
        </div>
    </section>

    <section id="two" class="two">
        <div class="two-content">
            <div class="wrapper-left">
                <div>
                    <h1 id="left_1" class="sub-title">
                        Ons credo luidt niet voor niets
                    </h1>

                    <h1 id="left_2" class="title">
                        “Hoe kunnen wij u helpen,<br>uw doelstellingen te realiseren”
                    </h1>
                </div>

                <div class="content-wrapper">
                    <p id="left_3">
                        Heeft uw organisatie nood aan professioneel advies of
                        begeleiding, procesoptimalisatie of marktinzichten?
                    </p>
                    <p id="left_4">
                        Wenst u betere operationele resultaten, meer omzet, meer winst?
                    </p>
                    <p id="left_5">
                        Een hogere klant- en/of medewerker tevredenheid? Of bent u op zoek naar iemand die uw food&amp;beverage
                        activiteiten kan toetsen aan de markt en verbeteringsvoorstellen doet of implementeert?
                    </p>
                </div>

                <p id="left_6" class="bolder">Wij helpen u of uw organisatie graag verder!</p>
            </div>

            <div class="wrapper-right">

                <p id="right_1" class="bolder">
                    Onze betrokkenheid, oprechte communicatie &amp; entrepreneurship, maken van ons een betrouwbare partner in de sector.
                </p>

                <p id="right_2">
                    U kan bij ons terecht voor marktinzichten, contract- of tenderbegeleiding, benchmarks, interim- management, conceptanalyses,
                    rentabiliteitsanalyses, sales ondersteuning, inkoop consultancy, mystery visits, haccp support, eventbegeleiding en zoveel meer.
                </p>

                <p id="right_3" class="underlined">
                    Samen met u onderzoeken we uw behoeften en werken we oplossingen uit op maat. Hierbij adviseren we u graag vanuit onze
                    uitgebreide praktijkkennis, zonder daarbij uw doelstellingen uit het oog te verliezen.
                </p>

                <p id="right_4">
                    Neem zeker een kijkje op onze website en aarzel niet ons te
                    contacteren voor meer informatie of een verkennend gesprek.
                </p>

                <p id="right_5" class="bolder">Tot binnenkort!</p>
            </div>
        </div>
    </section>

    <section id="three" class="three">
        <div class="three-content">
            <div class="list">
                <h1 id="list_1_title">Voor wie</h1>
                <ul>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_1">Multinationals of KMO’s met cateringactiviteiten of -behoeften</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_2">Real Estate bedrijven</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_3">Gebouweigenaars of -beheerders</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_4">Facilitaire bedrijven</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_5">Retailers</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_6">Contract cateraars</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_1_7">Horecabedrijven</span></li>
                </ul>
            </div>
            <div class="list">
                <h1 id="list_2_title">Type opdrachten</h1>
                <ul>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_1">Marktinzichten en -analyses</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_2">Marktconformiteitstoets &amp;quick scan</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_3">Contract begeleiding</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_4">Tender begeleiding</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_5">Interim-management</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_6">Conceptanalyses</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_7">Praktische concept ondersteuning</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_8">Rentabiliteitsanalyses</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_9">Sales ondersteuning &amp;-advies</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_10">Inkoopondersteuning &amp;-advies</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_11">Optimalisatie zowel conceptueel, operationeel als financieel</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_12">Inrichting en flows (looplijnen &amp;wachtrijen)</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_13">HACCP ondersteuning</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_14">Mystery visits</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_2_15">Eventbegeleiding</span></li>
                </ul>
            </div>
            <div class="list">
                <h1 id="list_3_title">Toegevoegde waarde</h1>
                <ul>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_1">Happy people</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_2">Tevreden klanten en medewerkers</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_3">Future proof concepten</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_4">Marktconform aanbod</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_5">Marktconforme prijzen</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_6">Betere operationele resultaten</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_7">Hogere klanttevredenheid</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_8">Meer kwaliteit</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_9">Meer omzet</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_10">Meer winst</span></li>
                    <li><i class="fa-solid fa-arrow-right"></i><span id="list_3_11">Tijd voor andere prioriteiten</span></li>
                </ul>
            </div>
        </div>
    </section>

    <section id="four" class="four">
        <div class="four-content">
            <div class="image-container">
                <img class="cornered-img" src="images/portrait_1.jpg" alt="Portrait">
            </div>
            <div class="text-container">
                <div>
                    <h2 id="four_1_title">Uitgebreide ervaring in catering</h2>
                    <p>
                        <span id="four_1_body_1" class="underlined">Meer dan 20 jaar ervaring in operationele en commerciële functies</span>
                        <span id="four_1_body_2">bij verschillende internationale cateraars in België en Nederland.</span>
                    </p>
                    <p id="four_1_body_3">
                        Functies &amp; verantwoordelijkheden als bedrijfsmanager, commercieel directeur, operationeel manager, …
                    </p>
                </div>
                <div>
                    <h2 id="four_2_title">Uitgebreide ervaring in horeca</h2>
                    <p>
                        <span id="four_2_body_1" class="underlined">Meer dan 12 jaar ervaring in operationele functies</span>
                        <span id="four_2_body_2">in verschillende internationale hotelketens en in een internationaal vakantiepark.</span>

                    </p>
                    <p id="four_2_body_3">
                        Functies &amp; verantwoordelijkheden als F&amp;B manager, banquet&amp;event manager, hoofd restaurants, Inkoop, cost control, restaurant
                        MdH, keuken &amp; zaal functies.
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section id="five" class="five">
        <div class="five-content">

            <div class="block">
                <h1 id="value_1_title" class="title underlined">Betrokken</h1>
                <p id="value_1_content" class="content">
                    Door je echt in te leven in de klant en zijn project, krijg je commitment en engagement. Je begrijpt
                    jouw klant en zijn bedrijfscultuur. Zo creëer je klantgerichte oplossingen die echt toegevoegde
                    waarde betekenen
                </p>
            </div>

            <div class="block">
                <h1 id="value_2_title" class="title underlined">Oprecht & rechtuit</h1>
                <p id="value_2_content" class="content">
                    Het cliché luidt dat consultants klanten naar de mond praten. Klanten die investeren, wensen veel
                    meer dan dat. Daar is moed voor nodig. Het is niet vanzelfsprekend om te zeggen waar het op staat
                </p>
            </div>

            <div class="block">
                <h1 id="value_3_title" class="title underlined">Nieuwsgierig</h1>
                <p id="value_3_content" class="content">
                    Het cliché luidt dat consultants klanten naar de mond praten. Klanten die investeren, wensen veel
                    meer dan dat. Daar is moed voor nodig. Het is niet vanzelfsprekend om te zeggen waar het op staat
                </p>
            </div>

            <div class="block">
                <h1 id="value_4_title" class="title underlined">Ondernemend & Teamspeler</h1>
                <p id="value_4_content" class="content">
                    Met een gedegen plan van aanpak haal je de deadlines, lever je topkwaliteit en bewaak je de
                    voortgang. Uitkijkend naar mensen die er voldoening uit halen samen met anderen een project te
                    realiseren
                </p>
            </div>

            <div class="block">
                <img class="cornered-img" src="images/portrait_2.png" alt="Portrait 2">
            </div>

        </div>
    </section>

    <section id="six" class="six">
        <div class="six-content">
            <h1 id="contact_title" class="underlined">Neem contact op</h1>
            <h4 id="contact_subtitle">Mail ons of bel ons! Wij helpen u graag verder.</h4>

            <div class="contact-block-wrapper">
                <div class="contact-block">
                    <div>
                        <i class="fa-solid fa-location-dot"></i>
                        <span id="address" class="contact-block-title">Adres</span>
                    </div>
                    <span style="unicode-bidi:bidi-override; direction: rtl;">keorbatS 0492-B 11 taartsgatoH snarF</span>
                </div>

                <div class="contact-block">
                    <div>
                        <i class="fa-solid fa-phone"></i>
                        <span id="phone" class="contact-block-title">Telefoon</span>
                    </div>
                    <span style="unicode-bidi:bidi-override; direction: rtl;">60.09.96/774 23+</span>
                </div>

                <div class="contact-block">
                    <div>
                        <i class="fa-solid fa-envelope"></i>
                        <span id="email" class="contact-block-title">Email</span>
                    </div>
                    <span style="unicode-bidi:bidi-override; direction: rtl;">eb.snoitulossvl@cul</span>
                </div>
            </div>
        </div>

    </section>
</div>
</body>
<script src="js/nav.js" defer></script>
<script src="js/language.js" defer></script>
</html>
